View Issue Details

IDProjectCategoryView StatusLast Update
0033285FPCPackagespublic2018-03-06 07:13
ReporterStephanoAssigned ToMichael Van Canneyt 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version3.2.0Fixed in Version3.1.1 
Summary0033285: FPReport designer: report can't be previewed unless a data is assigned to the page
DescriptionCreate a new report with a report title band and memo. set the memo text to the built-in variable TITLE.
The preview toolbutton is enabled but does nothing.
The preview works only if you create data1 and set the page data property to it.
TagsNo tags attached.
Fixed in Revision38410
FPCOldBugId
FPCTarget
Attached Files

Activities

Michael Van Canneyt

2018-03-05 14:45

administrator   ~0106891

Fixed, thanks for reporting !

Issue History

Date Modified Username Field Change
2018-02-28 19:34 Stephano New Issue
2018-02-28 22:59 Michael Van Canneyt Assigned To => Michael Van Canneyt
2018-02-28 22:59 Michael Van Canneyt Status new => assigned
2018-03-05 14:45 Michael Van Canneyt Project Lazarus => FPC
2018-03-05 14:45 Michael Van Canneyt Fixed in Revision => 38410
2018-03-05 14:45 Michael Van Canneyt Note Added: 0106891
2018-03-05 14:45 Michael Van Canneyt Status assigned => resolved
2018-03-05 14:45 Michael Van Canneyt Fixed in Version => 3.1.1
2018-03-05 14:45 Michael Van Canneyt Resolution open => fixed
2018-03-05 14:45 Michael Van Canneyt Target Version => 3.2.0
2018-03-06 07:13 Stephano Status resolved => closed